body, html { /*   background: url("../data/icons/page-gray-back.png") repeat scroll 0 0 #EEEEEE;    font-family: 'Oxygen',sans-serif;  */
	font-family: 'Oxygen', sans-serif;
	font-size: 9pt;
	margin: 0;
	padding: 0;
	text-align: left;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
.main {
	border-radius: 5px;
	margin: 0;
	width: 100%;
}
.header {
	background:#fff;
	margin: 0;
	padding: 0;
}
.fixedwidth {
	width: 1000px;
	margin: 0 auto;
}
.logo-img {
	float: left;    /*height: 70px;*/
	margin-left: 0;
	max-width: 372px;
	padding: 5px;
}
.logo-img img {
}
.topads {
	float: right;
	height: 51px;
	margin: 0px 0 0;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
img {
	max-width: 100%;
}
.main {
	background: url("../data/icons/page-gray-back.png") repeat scroll 0 0 #EEEEEE;
}
.tourcont {
	width: 31%;
	background-color: #f4f4f4;
	min-height: 296px;
	outline: 1px solid #eaeaea;
	outline-offset: -10px;
	padding: 20px;
}
.tourcont p {
	line-height: 22px;
	margin: 0;
	font-weight: 600;
	text-align: justify;
	padding: 0px;/* margin: 0 13px 0 0px; */
	height: 214px;
}
.tourcont h1 {
	font-size: 15pt;
	margin: 0;
	padding: 0;
}
img.certificate {
	height: 80px;
	width: 100px;
}
.phone {
	background: url("../data/icons/phone-icon.png") no-repeat scroll 0 1px;
	float: right;
	font-size: 11pt;
	margin-left: 25px;
	color: #000;
	margin-top: 13px;
	padding: 0px 0 0 15px;
}
.email {
	float: right;
	font-size: 10.5pt;
	margin-left: 27px;
	min-width: 0px;
	margin-right: 0px;
}
.email a {
	color:gray;
}
.sticky-wrapper {
	z-index:99999999;
}
.slider {
	position:relative;
	height: 540px;
	background: #fff;
	width: 100%;
}
.cycle-slideshow {
	height:440px;
	overflow: hidden;
}
.topheading {
	position: absolute;
	top: 20%;
	left: 10%;
	z-index: 999;
}
.topheading h1 {
	color:#fff;
	font-size: 27px;
}
.topheading img {
	display: block;
	margin-top: 30px;
}
.tourgr {
	background: rgb(148, 142, 142);
	background: -moz-linear-gradient(left, rgb(0, 91, 156) 4%, rgb(225, 225, 225) 20%, rgb(191, 185, 185) 80%, rgb(0, 91, 156) 100%);
	background: -webkit-gradient(left top, right top, color-stop(25%, rgba(228, 228, 228, 1)), color-stop(25%, rgba(228, 228, 228, 1)), color-stop(25%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(left, rgb(0, 91, 156) 4%, rgb(225, 225, 225) 20%, rgb(191, 185, 185) 80%, rgb(0, 91, 156) 100%);
	background: -o-linear-gradient(left, rgb(0, 91, 156) 4%, rgb(225, 225, 225) 20%, rgb(191, 185, 185) 80%, rgb(0, 91, 156) 100%);
	background: -ms-linear-gradient(left, rgb(0, 91, 156) 4%, rgb(225, 225, 225) 20%, rgb(191, 185, 185) 80%, rgb(0, 91, 156) 100%);
	background: linear-gradient(to right, rgb(0, 91, 156) 4%, rgb(225, 225, 225) 20%, rgb(191, 185, 185) 80%, rgb(0, 91, 156) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff', GradientType=1 );
}
.tourbookinform {
	display: inline-block;
	width: 100%;
	z-index: 500;
	position: absolute;
	bottom: 35px;
	z-index: 500;
}
.tourbookinform input, .tourbookinform select {
	height: 32px;
	border: 1px solid #9C9595;
	color: #797979;
	margin: 5px;
	padding: 5px;
	font-family: 'Oxygen', sans-serif;
}
:-moz-placeholder {
color: #000000;
}
*::-moz-placeholder {
color: #000000;
}
.txtcenter {
	align:center;
}
.tourbookinform h1 {
	color: #FEC609;
	font-size: 16pt;
	margin: 0;
	padding: 5px;
}
input.half {
	width: 47%;
}
input.towhalf {
	width: 22.1%;
}
select.towhalf {
	width: 22.2%;
}
input.halfroyal {
	width: 20%;
	float: left;
}
input.towhalfroyal {
	width: 15%;
	float: left;
}
select.towhalfroyal {
	width: 22.2%;
	float: left;
}
.textarearoyal {
	width: 24.5%!important;
	float: left;/* padding: 5px 0!important; */
	margin-right: 10px!important;
}
.tourbookinform textarea {
	font-size: 12px;
	border: 1px solid #9C9595;
	padding: 5px;
	width: 47%;
	font-family: 'Oxygen', sans-serif;
}
.dateicon {
	background: url("../data/icons/cal-icon.png") no-repeat scroll right center #FFFFFF;
	padding-right: 10px !important;
}
.hmcontent {
	border-radius: 5px;
	margin: 0.1% auto;
	max-width: 985px;
	padding: 5px;
	background:none;
}
.hmcontent h1 {
	padding: 10px 0;
	margin: 0;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
}
.hmcontent h1 span {
	background-color: #FFF;
	position: relative;
	color: #1d1d1d;
	z-index: 1;
	padding: 0 20px;
	background: #FFFFFF;
	display: inline-block;
}
.hmcontent h1:before {
	position: absolute;
	top: 50%;
	z-index: 1;
	display: block;
	width: 100%;
	height: 1px;
	border-top: 2px solid #ccc;
	content: "";
}
.titlebox {
	padding-top:8px;
}
.blueback {
}
.homenote {
}
.homenote img {
	float: right;
	max-height: 246px;
	max-width: 315px;
}
.tourbookinform input[type=submit] {
	float: left!important;
	padding: 8px 10px;
	height: auto;
	width: auto!important;
	margin-top: 10px!important;
}
.homemid {
	background-color:#fff;
}
.find-place {
	margin-top: 0px;
	padding: 10px 0;
	width: 100%;
	display: inline-block;
	box-shadow: 0px 2px 4px 2px #d7d7d7;
}
.find-place-bg {
	position: relative;
}
.p-h {
	float: left;
	width: 20%;
	text-align:center;
	background: url(../data/images/border.html) no-repeat 100% 50%;
	padding: 1em 0;
}
.p-h span {
	color: #E7ECEE;
	display: block;
	font-size: 18px;
	font-weight: 400;
}
.p-h label {
	color: #FFF;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
}
.p-ww {
	width: 80%;
	padding: 0em 0 0 0;
}
.p-ww span {
	margin: 0 0.1em;
	font-size: 12px;
}
.content hr {
	background: #ddd;
	height: 1px;
	width: 100%;
}
ul.tourspack hr {
	float:left
}
/*.content h1 {    font-size: 16pt;    margin: 0;    padding: 10px 0;}*/
.sec-content {
}
.imgblock {
	max-width: 510px;
}
.imgblock {
	max-width: 510px;
}
.left {
	float: left;
}
img.block {
}
img.round {
	border-radius: 100%;
}
.imgblock p {
	color: #004C79;
	font-size: 9pt;
	margin: 5px 0;
}
.imgblock img {
	max-height: 60px;
	max-width: 60px;
}
img.block {
	margin: 10px;
}
.contentblock {
	max-width: 510px;
}
.ads {
	float: right;
	margin-right: 8px;
	max-width: 400px;
}
img.adsbig {
	max-height: 142px;
	max-width: 442px;
}
img.adsmall {
	max-height: 51px;
	max-width: 442px;
}
.ads img {
}
.paddingleft {
	padding-left: 10px;
}
.maintoursblock {
	width: 100%;
}
.maintoursblock a {
	color: #000000;
	font-weight: bold;
	display: block;
}
.toursblock img {
	max-height: 120px;
	-moz-box-sizing: border-box;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
-ms-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
.toursblock img:hover {
	border: solid 5px #ffd200;
	opacity: .9;
}
hr {
	margin: 0;
	padding: 0;
}
.toursblock {
	min-height: 285px;
	position:relative;
	margin: 0% 0.8% 0.8%;
	padding: 10px;
	max-width: 228px;
	border: 1px solid #eaeaea!important;
}
.toursblock p {
	line-height: 22px;
}
.top-bar {
	position: fixed;
	z-index: 1000;
	width: 100%;
	top: 0;
	left: 0;
}
.top-header {
	padding: 5px 0;
	position:relative;
}
.car-stpad {
	padding-bottom:20px!important;
}
.fblike {
	width: 330px;
	display: inline-block;
	float: left;
}
.yellowback {
	background: none repeat scroll 0 0 #1366A2;
}
.footer {
	background: none repeat scroll 0 0 #F7F7F7;
	padding: 20px 0;
	margin-top: 0px;
}
.footersoical {
	float: left;
	width: 24%;
	margin-right: 10px;
}
.footersoical img {
	max-height: 38px;
	max-width: 39px;
	padding: 2%;
}
.footerlogo img {
	max-height: 74px;
	max-width: 247px;
}
.footersoical h2 {
}
.footer h2 {
	color: #1d1d1d;
	font-size: 11pt;
	margin: 0;
	text-align: left;
	border-bottom: solid 1px #dfdfdf;
	margin-bottom: 10px;
}
.flinks {
	margin: 0 auto;
	width: 1000px;
}
.flinks ul h2 {
	margin-left: -22px;
}
.flinks ul {
	float: left;
	font-size: 9pt;
	margin: 0px;
	min-width: 159px;
	text-align: left;
	padding: 0 21px;
}
.flinks ul li {
	line-height: 28px;
	list-style-image: url("../data/icons/arow-icon.png");
	list-style-type: disc;
}
.flinks ul li a {
	color: #464646;
	text-decoration: none;
}
.flinks ul li a:hover {
	color: #000000;
}
.fblike img {
	max-height: 260px;
	max-width: 265px;
}
.copyright {
	background: none repeat scroll 0 0 #515151;
	color: #fff;
	font-size: 9pt;
	margin: 0 auto;
	padding: 18px 0;
	text-align: center;
	width: 100%;
}
.copyright a {
	padding: 0 7px;
	color: #EEEEEE;
	text-decoration: none;
}
.copyright a:hover {
	color: #ccc;
	text-decoration: none;
}
.none {
	float: none !important;
}
maintoursblock  .widSSP {
	width: 215px !important;
}
.tourspack a, .formblock a {
	background:none !important;
}
.inner #CDSWIDSSP {
	width: 100% !important;
}
#CDSWIDHEADER {
	width: 140px !important;
}
/**Content**/
.gridwhyus {
}
.gridwhyus .grid_4:first-of-type, .fistgrid {
	margin-left:0!important;
}
.grid_4 {
	width: 323px;
	float: left;
	min-height: 304px;
	margin-left: 15px;
}
.effect1 {
	-webkit-box-shadow: 1px 2px 18px 5px #E4E3E3;
	-moz-box-shadow: 1px 2px 18px 5px #E4E3E3;
	box-shadow: 1px 2px 18px 5px #E4E3E3;
}
.content {
	padding-bottom: 58px;
	margin-bottom: 20px;
}
.page1 .content {
	padding-bottom: 56px;
}
.prop {
	text-align: center;
	position: relative;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	padding: 60px 20px 18px;
}
.grid_4:hover {
	background-color: #ffa200;
	color:#fff;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
.prop:hover p a, .prop:hover p, .prop:hover p span {
	color:#fff;
}
.prop .fa {
	color: #fff;
	line-height: 90px;
	font-size: 36px;
	text-align: center;
	position: absolute;
	border-radius: 500px;
	display: block;
	border: 6px solid #fff;
	width: 84px;
	height: 84px;
	left: 50%;
	margin-left: -42px;
	top: -41px;
	background-color: #fcc135;
}
.prop.pp1 .fa {
	background-color: #33c7f8;
}
.prop.pp2 .fa {
	background-color: #73e1d0;
}
.prop .title {
	margin-bottom: 12px;
	font-weight: 400;
	font-size: 18px;
	color: #1d1d1d;
	text-transform: uppercase;
}
.prop p {
	margin-bottom: 0;
	padding: 0 3px;
	line-height: 20px;
}
.hicon {
	background-repeat:no-repeat;
	width:77px;
	height:77px;
	position: absolute;
	top: -15%;
	left: 37%;
}
.icon1 {
	background-image:url(../data/icons/icon01.png)
}
.icon2 {
	background-image:url(../data/icons/icon02.png)
}
.icon3 {
	background-image:url(../data/icons/icon03.png)
}
.toph1 {
	font-size: 28px;
	text-align: center;
	padding: 10px 0;
	margin: 0;
	color: #1d1d1d;
	margin-bottom: 50px;
	position: relative;
	text-align: center;
}
